FEDORA-2018-45bb01b410 created by churchyard 2 years ago for Fedora 29
stable

Require proper library

How to install

sudo dnf upgrade --advisory=FEDORA-2018-45bb01b410

This update has been submitted for testing by churchyard.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon terrycloth commented & provided feedback 2 years ago
karma

Works for me, thanks!

BZ#1331566 weasyprint should depend on python3-weasyprint, not python-weasyprint

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1331566 weasyprint should depend on python3-weasyprint, not python-weasyprint
0
1

Automated Test Results